/*
Theme Name:    Ac-repair Child
Theme URI:     http://wporganic.com/ac-repair/
Author: 	   hiteshmahavar
Author URI:    http://wporganic.com/
Description:   Fixit - Ac Repair Child Theme
Template:	   ac-repair
Version: 	   1.0.2
License:  	   GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
Tags: 		   two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain:   ac-repair-child
*/



.ubtn-link{
    background: #39405d;
    color: #ffffff;
    display: block;
    width: 100%;
    text-align: center;
    font-weight: lighter !important;
    font-size: 28px !important;
    padding: 10px 0px !important;
    margin-top: 20px !important;
}
.ubtn-link:hover {
    background: rgb(75, 83, 115);color: #ffffff;
}
.ubtn-link2{
    background: #ed3646;
    color: #ffffff;
    display: block;
    width: 100%;
    text-align: center;
    font-weight: lighter !important;
    font-size: 28px !important;
    padding: 10px 0px !important;
    margin-top: 5px !important;

    margin-bottom: 20px !important;
}
.ubtn-link2:hover {
    background: rgb(253, 93, 107);
    color: #ffffff;
}
div.wpcf7-response-output {

    border: none!important;
}

.post_raund{padding-top: 15px;clear: both}
.post_raund li{float: left;width: 50%;}


.row-flex, .row-flex > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}

.row-flex-wrap {
    -webkit-flex-flow: row wrap;
    align-content: flex-start;
    flex:0;
}

.row-flex > div[class*='col-'] {
    margin:-.2px;
}

.kc_single_image {

    line-height: normal!important;

}



/**/
.products.row{clear: both!important;}

.breadcrumb li:last-child{
    color: #125687!important;
}

.woocommerce .quantity .qty {
    margin-top: 5px;
}

.woocommerce-loop-product__title{
    min-height: 100px;
}